» Ubuntu » Paket

Error

two or more packages specified (php-xml-serializer natty)